Skip to main content
`Ctrl`+`K`

# DMSwarmCellDMView

view a `DMSwarmCellDM`

## Synopsis

    #include "petscdmswarm.h"
    PetscErrorCode DMSwarmCellDMView(DMSwarmCellDM celldm, PetscViewer viewer)

Collective

## Input Parameters

- celldm - `DMSwarmCellDM`

- viewer - viewer to display field, for example `PETSC_VIEWER_STDOUT_WORLD`

## See Also

`DMSwarmCellDM`, `DMSwarmCellDMCreate()`

## Level

advanced

## Location

src/dm/impls/swarm/swarmpic.c

Index of all DMSwarm routines
Table of Contents for all manual pages
Index of all manual pages